## NAME

r.weighted.cn
Generates a weighted SCS curve number map layer
(GRASS Raster Program)

## SYNOPSIS

r.weighted.cn input=cn_map output=weighted_cn_map

### Parameters:

input=map
  curve number map name
output=map
  weighted curve number map name

The command-line ordering can be in any form but all key words must be there to run the program.

## NOTE

The r.weighted.cn program is sensitive to the current window settings. Thus the program can be used to generate a weighted CN map of any sub-area within the full map layer. Also, r.weighted.cn is sensitive to any mask in effect.

## SEE ALSO

r.cn, r.cn2

## AUTHORS

Raghavan Srinivasan and Dr. Bernie A. Engel,
Agricultural Engineering Department, Purdue University

Last changed: $Date: 2002/01/25 05:45:34 $